@charset "utf-8";
/* CSS Document */

#menu, #menu ul {
        margin: 0;
        padding: 0;
        list-style: none;
} 

#menu {
        width: 960px; 
		padding: 0px;
        margin: 0px auto;
        background-color: #333333;
}

#menu:before,
#menu:after {
        content: "";
        display: table;
}

#menu:after {
        clear: both;
}

#menu {
        zoom:1;
} 

#menu li {
        float: left;
        border-right: 1px solid #999;
        position: relative;
}

#menu a {
        float: left;
        padding: 9px 25px 7px 25px;
        color: #FFF;
        text-transform: uppercase;
        font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
        text-decoration: none;
}


#menu li:hover > a {
		background-color:#006600;
        color: #fafafa;
}

#menu li:first-child > a {
	margin-left:80px;
}


*html #menu li a:hover { /* IE6 only */
		background-color:#006600;
        color: #fafafa;
}

#menu ul {
        margin: 40px 0 0 0;
        _margin: 0; /*IE6 only*/
        opacity: 0;
        visibility: hidden;
        position: absolute;
        top: 31px;
        left: 0;
        z-index: 1;
        background: #444;
		border-radius: 3px;
		transition: all .2s ease-in-out;
        -moz-transition: all .2s ease-in-out; /* Firefox 4 */
		-webkit-transition: all .2s ease-in-out; /* Safari and Chrome */
		-o-transition: all .2s ease-in-out; /* Opera */
}

#menu li:hover > ul {
        opacity: 1;
        visibility: visible;
        margin: 0;
}

#menu ul ul {
        top: 0;
        left: 150px;
        margin: 0 0 0 20px;
        _margin: 0; /*IE6 only*/
}

#menu ul li {
        float: none;
        display: block;
        border: 0;
        _line-height: 0; /*IE6 only*/
}

#menu ul li:last-child {
	box-shadow: none;
}

#menu ul a {
        padding: 5px 10px;
        width: 135px;
        _height: 10px; /*IE6 only*/
        display: block;
        white-space: nowrap;
        float: none;
        text-transform: none;
		background-color:#F7F7F7;
		color:#003000;
		border-left: 1px solid #CCCCCC;
		border-right: 1px solid #CCCCCC;
		border-bottom: 1px solid #CCCCCC;		
}

#menu ul a:hover {
        background-color:#006600;
}

#menu ul li:first-child > a {
		margin-left: 0px;
        border-radius: 3px 3px 0 0;
}

#menu ul li:first-child > a:after {
	content: '';
	position: absolute;
	left: 40px;
	top: -6px;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #FFFFFF;
}

#menu ul ul li:first-child a:after {
	left: -6px;
	top: 50%;
	margin-top: -6px;
	border-left: 0;	
	border-bottom: 6px solid transparent;
	border-top: 6px solid transparent;
	border-right: 6px solid #3b3b3b;
}

#menu ul li:first-child a:hover:after {
	border-bottom-color: #FFFFFF; 
}

#menu ul ul li:first-child a:hover:after {
	border-right-color: #0299d3; 
	border-bottom-color: transparent; 	
}

#menu ul li:last-child > a {
	border-radius: 0 0 3px 3px;
}
